Skip to main content
GET
/
v1
/
incident_types
/
{id}
Show
curl --request GET \
  --url https://api.incident.io/v1/incident_types/{id}
{
  "incident_type": {
    "create_in_triage": "always",
    "created_at": "2021-08-17T13:28:57.801578Z",
    "description": "Customer facing production outages",
    "id": "01FCNDV6P870EA6S7TK1DSYDG0",
    "is_default": false,
    "name": "Production Outage",
    "private_incidents_only": false,
    "updated_at": "2021-08-17T13:28:57.801578Z"
  }
}

Path Parameters

id
string
required

Unique identifier for this Incident Type

Example:

"01FCNDV6P870EA6S7TK1DSYDG0"

Response

200 - application/json

OK response.

incident_type
object
required
Example:
{
"create_in_triage": "always",
"created_at": "2021-08-17T13:28:57.801578Z",
"description": "Customer facing production outages",
"id": "01FCNDV6P870EA6S7TK1DSYDG0",
"is_default": false,
"name": "Production Outage",
"private_incidents_only": false,
"updated_at": "2021-08-17T13:28:57.801578Z"
}